TD {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 170%
}

INPUT {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 170%
}
SELECT {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 170%
}
BODY {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 170%
}
A:link {
	FONT-SIZE: 12px; COLOR: #555555; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #555555; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #009933; TEXT-DECORATION: underline
}
.font1 {
	FONT: 12px 宋体; COLOR: #000000
}
.font2 {
	FONT: 12px 宋体; COLOR: #ffffff
}
A.link1:link {
	FONT-SIZE: 12px; COLOR: #555555; TEXT-DECORATION: none
}
A.link1:visited {
	FONT-SIZE: 12px; COLOR: #555555; TEXT-DECORATION: none
}
A.link1:hover {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A.link2:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.link2:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.link2:hover {
	FONT-SIZE: 12px; COLOR: #ff6600; TEXT-DECORATION: none
}

A.fontW:link {
	FONT-SIZE: 12px; COLOR: #fff; TEXT-DECORATION: none
}
A.fontW:visited {
	FONT-SIZE: 12px; COLOR: #fff; TEXT-DECORATION: none
}
A.fontW:hover {
	FONT-SIZE: 12px; COLOR: #fff; TEXT-DECORATION: none
}

.bt1 {
	FONT: 16px "宋体"; COLOR: #000000
}
.bt2 {
	FONT: 14px 宋体; COLOR: #ffffff
}
A.a01:link {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.a01:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.a01:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #f3f3f3; TEXT-DECORATION: none
}
.input1 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #184878 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #184878 1px solid; WIDTH: 120px; COLOR: #666666; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: "宋体"; BACKGROUND-COLOR: #e4e4e4; TEXT-ALIGN: center
}
.input2 {
	BORDER-RIGHT: #003366 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #003366 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 1px; BORDER-LEFT: #003366 1px solid; WIDTH: 95px; PADDING-TOP: 1px; BORDER-BOTTOM: #003366 1px solid; BACKGROUND-COLOR: #f5f5f5
}
.input3 {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 1px; BORDER-LEFT: #333333 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #333333 1px solid; BACKGROUND-COLOR: #ffffff
}
A.menu:link {
	FONT-SIZE: 12px; WIDTH: 175px; COLOR: #ffffff; FONT-FAMILY: "宋体"; HEIGHT: 20px; TEXT-DECORATION: none
}
A.menu:visited {
	FONT-SIZE: 12px; WIDTH: 175px; COLOR: #ffffff; FONT-FAMILY: "宋体"; HEIGHT: 20px; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/company_menu_l1.jpg); WIDTH: 175px; COLOR: #009900; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; HEIGHT: 20px; TEXT-DECORATION: none
}
A.menu1:link {
	FONT-SIZE: 12px; WIDTH: 90px; COLOR: #ffffff; FONT-FAMILY: "宋体"; HEIGHT: 20px; TEXT-DECORATION: none
}
A.menu1:visited {
	FONT-SIZE: 12px; WIDTH: 90px; COLOR: #ffffff; FONT-FAMILY: "宋体"; HEIGHT: 20px; TEXT-DECORATION: none
}
A.menu1:hover {
	FONT-SIZE: 12px; WIDTH: 90px; COLOR: #0066cc; FONT-FAMILY: "宋体"; HEIGHT: 20px; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
A.link3:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #8c8c8c; TEXT-DECORATION: none
}

.fontWhite {color: #fff;}
.fb {font-weight: bold;}

.jianju {line-height: 24px;}



.showinfoTitle {font-size: 16px;text-align: center;font-weight: bold;}
.font14px {font-size: 14px;}
.bottomLine {text-align: center;border-bottom: 1px solid #ccc;}